unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Series, TeEngine, ExtCtrls, TeeProcs, Chart, TeeTools,
  TeePageNumTool;

type
  TForm1 = class(TForm)
    Chart1: TChart;
    Series1: TFastLineSeries;
    Chart2: TChart;
    FastLineSeries1: TFastLineSeries;
    Series3: TLineSeries;
    ChartTool1: TPageNumTool;
    Series2: TLineSeries;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.FormCreate(Sender: TObject);
begin
Series1.FillSampleValues(30);
Series2.FillSampleValues(30);
Series3.FillSampleValues(30);
FastLineSeries1.FillSampleValues(30);
end;

end.
